/* GLOBAL STYLES
-------------------------------------------------- 
"
*/
/* Padding below the footer and lighter body text */

body {
  padding-top: 4.3rem;
  padding-bottom: 3rem;
  color: #5a5a5a;
}

#item1 {
  background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url(../../images/Slider/erp_azul_manufactura2.jpg)  center no-repeat;
  height: 100vh;
  width: 100%;
  filter:brightness(1);
 
}
#item2 {
  background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url(../../images/Slider/erp_azul_ccontruccion.jpg)  center no-repeat;
  height: 100vh;
  width: 100%;
  filter:brightness(1);

}
#item3 {
  background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url(../../images/Slider/erp_azul_ventas_fatcuracion.jpg)  center no-repeat;
  height: 100vh;
  width: 100%;
  filter:brightness(1);
}
#item4 {
  background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url(../../images/Slider/erp_azul_produccion.jpg)  center no-repeat;
  height: 100vh;
  width: 100%;
  filter:brightness(1);
}

#customers1 {
  background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url(../../images/Slider/customers_erp.png)  center no-repeat;
  height: 100vh;
  width: 100%;
  filter:brightness(1);
}

#customers2 {
  background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url(../../images/Slider/customers_confident.png)  center no-repeat;
  height: 100vh;
  width: 100%;
  filter:brightness(1);
}


@media (min-width: 1024px) {
  .imgslide {
    background-attachment: fixed;
  }
}




/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
#myCarousel{
  z-index: -10;
}

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
  background-color: #777;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}
/*
.carousel-control-prev, .carousel-control-next{
  width: 3% !important;
}*/

/*-------------------------------------------
Customer Carousel
---------------------------------------------*/
.carousel-wrap {
  margin: 90px auto;
  padding: 0 5%;
  width: 80%;
  position: relative;
}

/* fix blank or flashing items on carousel */
.owl-carousel .item {
  position: relative;
  z-index: 100; 
  -webkit-backface-visibility: hidden; 
}

/* end fix */
.owl-nav > div {
  margin-top: -26px;
  position: absolute;
  top: 50%;
  color: #cdcbcd;
}

/*.owl-nav i {
  font-size: 52px;
}

.owl-nav .owl-prev {
  left: -30px;
}

.owl-nav .owl-next {
  right: -30px;
}*/



/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}
